Your best friend for file transfer.

Fetch application logoFetch

Error msg when running Fetch 4.0.3 (3 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 12 years ago by jensen@ilp.mit.edu
  • Latest reply 12 years ago from jensen@ilp.mit.edu
  • jensen@ilp.mit.edu Member

    Hi,
    I just downloaded Fetch 4.0.3, and as soon as I double-click the application, I immediately get the message:

    The Application "Fetch 4.0.3" could not be opened because ">>Fetch 4.0.3<<" could not start up.

    Any idea what this means? The last version of Fetch I have, v4.0, continues to work fine. This is on a PM G4/800 running 9.2.2.

    Posted 12 years ago #

  • Jim Matthews Administrator

    Have you installed Kerberos software? If so I'd advise either removing it or installing the latest Kerberos for Macintosh. The MIT helpdesk should be able to tell you where to find the right installer.

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 12 years ago #

  • jensen@ilp.mit.edu Member

    Yep - That did it. I was still running KClient 1.8. When I upgraded to 4.2, the problem disappeared immediately. Thanks for your help!

    Posted 12 years ago #

Topic closed

This topic has been closed.